Subject: End: WG Last Call on Ordered Collections

From: "Jim Whitehead" <[email-masked]>
Date: Tue, 29 Apr 2003 12:10:24 -0700

The working group last call for comments period on the WebDAV Ordered
Collections Protocol, draft-ietf-webdav-ordering-protocol-07, has ended.

Issues raised during the WG Last Call for comments period are summarized in:

http://greenbytes.de/tech/webdav/draft-ietf-webdav-ordering-protocol-latest.
html

(See "Issues List" immediately after the Table of Contents).

There is currently one open issue which is in the process of resolution on
the WG mailing list (issue 6.1, when-are-members-added).

Once the open issues have been resolved, the document editor, Julian
Reschke, will issue a new Internet-Draft. Once this has been done,
draft-ietf-webdav-ordering-protocol-08 will be sent to the IESG for approval
as a Proposed Standard.

- Jim Whitehead
Co-Chair
IETF WebDAV WG